Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 15-MaR-2021.
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Abhishek Dalal <[email-masked]>, Harsh Sharma <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 16 Mar 2021 19:01:08 -0700 (MST)

Hi 

I went to washroom, The customer had left the chat within 40 sec. 

The customer had already received the first response from the system. 

Thanks 
Nushat 

rom: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, 16 March, 2021 20:48:57 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 15-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 15-MaR-2021. 

Chat ID: QPBZWH72OL 
05:24:21 am) Abhishek - Hello. How may I help you? 
05:29:41 am) Visitor - Visitor left the chat. Can you explain @Abhishek, why there is no response from our end? 

Chat ID: QPWZDNUIVW 
07:43:44 am) Nushat - Hello. How may I help you? 
07:44:06 am) Visitor - Hi 
07:44:49 am) Visitor - Manoj.sarve left the chat. Please explain, why there is "No First Response" with-in 30sec? 

Total Chat availability for Colocation dated 14-MaR-2021 : 23h 29min 
Series 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	11pm-12am 
Availability 	59min 55s 	59min 52s 	59min 25s 	59min 54s 	30min 20s 
Agent on shift 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Harsh 
=========================================================================================== 
Total Chat availability for JayWay dated 14-MaR-2021 : 23h 25min 
Series 	7am-8am 	11pm-12am 
Availability 	55min 7s 	29min 43s 
Agent on shift 	Nushat 	Nushat 

Thanks & Regards 
Vimal Tewari